set terminal post enhanced "Helvetica" 20
set output 'yields3.eps'
#set title "Muonium production yields in Trigger Detector's Carbon Foil"
set ylabel "Yields"
set xlabel "Energy [keV/amu]"
set grid
set logscale x
set pointsize 2.5	
set key .3,0.9
plot [0.1:200] 'test6.txt'  using 1:2 ti 'mu+' w lp 1, 'test6.txt' using 1:3 ti 'mu0' w lp 3

